[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=application/x-kmyfirewall-kmfnet
Icon=kmyfirewall
Patterns=*.kmfnet;
DefaultApp=kmyfirewall
Comment=KMyFirewall Network Configuration
Comment[bg]=Мрежова настройка на KMyFirewall
Comment[es]=Configuración de red de KMyFirewall
Comment[et]=KMyFirewalli võrguseadistused
Comment[it]=Configurazione di rete di KMyFirewall
Comment[nl]=KMyFirewall netwerkconfiguratie
Comment[pt]=Configuração da Rede do KMyFirewall
Comment[pt_BR]=Configuração da Rede do KMyFirewall
Comment[sr]=KMyFirewall - подешавање мреже
Comment[sr@Latn]=KMyFirewall - подешавање мреже
Comment[sv]=Nätverksinställning för Min brandvägg
Comment[xx]=xxKMyFirewall Network Configurationxx
